Inicio / Alerta Temprana / Avisos Seguridad / Actualización de seguridad 3.1.4 para WordPress

Actualización de seguridad 3.1.4 para WordPress

Fecha de publicación: 
30/06/2011
Importancia: 
4 - Alta
Recursos afectados: 

Versiones de WordPress previas a esta actualización.

Descripción: 

Actualización de seguridad para el gestor de contenidos WordPress que corrige una vulnerabilidad y aplica otras mejoras.

Solución: 

Descargue la versión de WordPress 3.1.4 o actualice automáticamente desde el elemento "Dashboard (Escritorio) -> Updates menu (Menú de actualizaciones)"

Detalle: 

WordPress ha publicado una actualización que corrige una vulnerabilidad que podría permitir a un usuario con privilegios o rol de editor escalar sus permisos sobre la plataforma. Con esta actualización además, se añaden mejoras en la seguridad y medidas de protección adicionales.

Si desea estar al día de las últimas vulnerabilidades de sus programas puede suscribirse a nuestros RSS de seguridad.

También puede recibir en su correo electrónico nuestros boletines de seguridad. Para ello necesita un usuario registrado en INTECO.